---
cy:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: dim ond llythrennau, rhifau a tanlinellau
        status:
          attributes:
            reblog:
              taken: o'r statws yn bodoli'n barod
